/*Meadowlar design styles*/
 .site_container h1 {
	 font-weight: 100;
	 font-size: 3rem;
	 margin: 15px 0;
	 color: #222;
}
 .site_container p.subtitle {
	 font-size: 1.5rem;
	 margin-bottom: 30px;
}
 .site_container h2 {
	 font-weight: 500;
	 font-size: 2.3rem;
	 color: #5e001d;
	 margin: 0 0 10px;
	 border: none;
}
 .site_container h3 {
	 text-transform: uppercase;
	 font-size: 1.8rem;
	 color: #d7822d;
	 line-height: 110%;
	 margin: 1.46rem 0 1.168rem 0;
}
.site_container .site-top-nav.navbar-inner {
    background: #5e001d;
    color: #ffffff;
}
.site_container .site-top-nav.navbar-inner a {
    color: #ffffff;
}
.navbar .site-top-nav .nav>li>a:focus, .navbar .site-top-nav .nav>li>a:hover {
    background: #222;
}
.site_container .navbar .site-top-nav .nav li.active a {
    color: #ffffff;
    text-decoration: none;
    background-color: #222;
    box-shadow: inset 0 3px 8px rgba(0,0,0,.125);
    border-radius: 0;
}
/*Site Specific CSS*/
 .thumbadmit {
	 width: 50%;
}
 .btn-term {
	 font-size: 25px;
	 width: 100px;
}
 .btn-term-a {
	 background-color: #aba30a;
}
 .btn-term-a:hover,.btn-term-a:focus, .btn-term-a:active {
	 background-color: #9b940a;
}
 .btn-term-b {
	 background-color: #d7822d;
}
 .btn-term-b:hover,.btn-term-b:focus, .btn-term-b:active {
	 background-color: #ba732c;
}
 .btn-term-c {
	 background-color: #006666;
}
 .btn-term-c:hover,.btn-term-c:focus, .btn-term-c:active {
	 background-color: #014242;
}
 .study-subject-bar {
	 background: #fff;
	 box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, .2);
	 margin-bottom: 15px;
	 overflow: hidden;
}
 .study-subject-bar h2 {
	 margin-bottom: 5px;
	 float: left;
	 border-bottom: 0px;
	;
}
 .study-subject-bar label {
	 display: inline;
}
 .study-subject-bar .browse {
	 margin-bottom: 5px;
	 float: left;
	 display: inline;
}
 .study-subject-bar h2, .study-subject-bar .browse a {
	 margin-bottom: 0px;
	 padding-bottom: 0px;
	 margin-top: 15px;
	 height: 40px;
}
 .study-subject-bar .browse a {
	 visibility: hidden;
	 font-size: 0px;
	 display: block;
}
 .study-subject-bar .browse a:before {
	 background-image: url('https://cdn.umt.edu/flaticon/explore.svg');
	 background-size: 25px 25px;
	 visibility: visible;
	 margin-top: 5px;
	 display: inline-block;
	 width: 25px;
	 height: 25px;
	 margin-left: 10px;
	;
	 content: "";
}
 .study-subject-bar .col-lg-4.col-md-4.col-sm-7.col-xs-12 {
	 padding: 14px 10px;
	 padding-top: 0px;
	 width: 100%;
}
 @media (min-width: 768px) {
	 .study-subject-bar .col-lg-4.col-md-12.col-sm-5.col-xs-12 {
		 width: 40%;
	}
	 .study-subject-bar .col-lg-4.col-md-4.col-sm-7.col-xs-12 {
		 width: 55%;
		 padding: 14px 10px;
	}
}
 @media (min-width: 992px) {
	 .study-subject-bar .col-lg-4.col-md-12.col-sm-5.col-xs-12 {
		 width: 35%;
	}
	 .study-subject-bar .col-lg-4.col-md-4.col-sm-7.col-xs-12 {
		 width: 61%;
		 padding: 14px 10px;
	}
}
 @media (min-width: 1200px) {
	 .study-subject-bar .col-lg-4.col-md-12.col-sm-5.col-xs-12 {
		 width: 35%;
	}
	 .study-subject-bar .col-lg-4.col-md-4.col-sm-7.col-xs-12 {
		 width: 61%;
		 padding: 14px 10px;
	}
}
 #term {
	 width: 100%;
	 border-radius: 0px;
}
 